Subject: Re: [lojban] I will not buy this record it is scratched

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 07 Jun 2001 00:09:51

la maikl di'e cusku

>well, if you're standing in the record store holding it in your hand,
>you don't need to say, "this round, shiny, black, grooved record".

i e'u va'o la'e di'u pilno zo ti

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.